JPIA(1)

NAME
jpia - Parse a JPI EDM file and export flights to CSV

SYNOPSIS
jpia [OPTIONS] COMMAND [ARGS]

jpi-analyzer [OPTIONS] COMMAND [ARGS]

DESCRIPTION
This manual page documents briefly the jpia command.

jpia displays and converts information from JP Instruments .jpi data files

OPTIONS

-f, --file FILE
    Path to a .jpi file [required]

--help
    Show help message

COMMANDS
csv     Export flights to CSV (one file per flight)

info    Print file metadata and one-line summary per flight

ARGUMENTS

  csv

-F, --flights TEXT
    Flights to include: 'all' or comma-separated list of IDs or indices, omit for interactive picker.

-m, --metrics TEXT
    Metric codes: 'all' or comma-separated list (e.g. 'E1,C1,MAP,RPM')

-o, --out-dir DIRECTORY
    Directory to write CSVs to

AUTHOR
jpi-analyzer was written by Sophie Bertsch <git@sophie.bertsch.de>.

This manual page was written by Jakob Haufe <sur5r@debian.org>, for the Debian project (and may be used by others).